﻿
body {
	margin: 0;
	padding: 0;
	background: #FF99FF url(images/main-bg.jpg) repeat-x left top;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #66665E;
}
img {
	border: none;
}

/* dock - top */
.dock {
	position: relative; 
	height: 50px; 
	text-align: center;
}
.dock-container {
	position: absolute;
	height: 50px;
	background: url(images/dock-bg2.gif);
	padding-left: 20px;
}
a.dock-item {
	display: block;
	width: 40px;
	color: #000;
	position: absolute;
	top: 0px;
	text-align: center;
	text-decoration: none;
	font: bold 12px Arial, Helvetica, sans-serif;
}
.dock-item img {
	border: none; 
	margin: 5px 10px 0px; 
	width: 100%; 
}
.dock-item span {
	display: none; 
	padding-left: 20px;
}

/* dock2 - bottom */
#dock2 {
	width: 100%;
	bottom: 0px;
	position: absolute;
	left: 0px;
}
.dock-container2 {
	position: absolute;
	height: 50px;
	background: url(images/dock-bg.gif);
	padding-left: 20px;
}
a.dock-item2 {
	display: block; 
	font: bold 12px Arial, Helvetica, sans-serif;
	width: 40px; 
	color: #000; 
	bottom: 0px; 
	position: absolute;
	text-align: center;
	text-decoration: none;
}
.dock-item2 span {
	display: none;
	padding-left: 20px;
}
.dock-item2 img {
	border: none; 
	margin: 5px 10px 0px; 
	width: 100%; 
}
h1, h2, h3 {
	margin: 0;
	text-transform: uppercase;
	font-weight: normal;
	color: #4B8749;
}

h1 { font-size: 44px; }

h2 {
	font-size: 18px;
	background-attachment: fixed;
	background-color: #000000;
}

h3 { }

p, ul, ol {
	margin-top: 0;
	line-height: 240%;
	text-align: justify;
}

ul, ol { }

blockquote { }

a { color: #4B8749; }

a:hover { text-decoration: none; }

a img {
	border: none;
}

img.left {
	float: left;
	margin: 7px 30px 0 0;
}

img.right {
	float: right;
	margin: 7px 0 0 30px;
}

hr { display: none; }

.list1 {
}

.list1 li {
	float: left;
	line-height: normal;
}

.list1 li img {
	margin: 0 30px 30px 0;
}

.list1 li.alt img {
	margin-right: 0;
}

#wrapper {
}

/* Header */

#header-wrapper {
}

#header {
	width: 900px;
	height: 50px;
	margin: 0 auto;
	background: url(images/img03.jpg) no-repeat left top;
}

/* Menu */

#menu {
	float: left;
	width: 540px;
	height: 50px;
}

#menu ul {
	margin: 0;
	padding: 0px 0px 0px 5px;
	list-style: none;
	line-height: normal;
}

#menu li {
	display: block;
	float: left;
	background: url(images/img04.gif) no-repeat left 20px;
}

#menu a {
	display: block;
	float: left;
	height: 20px;
	margin-right: 3px;
	padding: 15px 20px;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 12px;
	color: #FFFFFF;
}

#menu a:hover { text-decoration: underline; }

#menu .current_page_item a {
	height: 20px;
	background: #689970;
	color: #FFFFFF;
}


/* Page */

#page {
	width: 840px;
	margin: 0 auto;
	padding: 30px 30px 0px 30px;
	background: #FFAAFF;
	border-bottom: 5px #66665E solid;
}

	/** LOGO */

#logo {
	width: 850px;
	height: 200px;
	margin: 0 auto;
	padding-left: 50px;
	background: url(images/img02.jpg) no-repeat left top;
}

#logo h1, #logo p {
	margin: 0px;
	line-height: normal;
	font-weight: normal;
	color: #FFFFFF;
}

#logo p {
	padding-left: 3px;
	padding-top: 6px;
	text-transform: uppercase;
	font-size: 10px;
}

#logo h1 {
	padding: 155px 0px 0px 0px;
	font-size: 34px;
}

#logo a {
	text-decoration: none;
	color: #FFFFFF;
}

/* Content */

#content {
	float: left;
	width: 570px;
}

/* Post */

.post {
	margin-bottom: 25px;
}

.post .title {
	height: 30px;
	color: #ECF9E4;
}

.post .date {
}

.post .meta {
	margin-top: -10px;
	padding: 2px 30px 2px 0px;
	border-bottom: 1px #BDBDBB dotted;
	font-family: Arial, Helvetica, sans-serif,UN-Abhaya;
	font-weight: normal;
	font-size: 10px;
	color: #66665E;
}

.post .meta span {
	display: block;
	margin-top: -10px;
}

.post .meta a { }

.post .entry {
	padding: 10px 0;
}

.post .links {
	margin: 0 250px 0 0;
	padding: 0 0 0 0px;
}

.post .links .comments {
}

.post .links .permalink {
	padding-left: 17px;
}

/* Sidebar */

#sidebar {
	float: right;
	width: 220px;
}

#sidebar ul {
	margin: 0;
	padding: 0;
	list-style: none;
	line-height: normal;
}

#sidebar li {
	margin-bottom: 30px;
	padding: 0 0 10px 0px;
}

#sidebar li ul {
}

#sidebar li li {
	margin: 0;
	padding-left: 15px;
	background: url(images/img05.jpg) no-repeat left 5px;
}

#sidebar p {
	margin: 0;
}

#sidebar h2 {
	height: 25px;
	margin: 0 0 10px 0px;
	padding: 8px 0 2px 0px;
	border-bottom: 1px #BDBDBB dotted;
	color: #FFFFFF;
}


#sidebar p {
	line-height: 200%;
}

/* Calendar */

#calendar {
}

#calendar caption {
	padding-bottom: 5px;
	font-weight: bold;
}

#calendar table {
	width: 100%;
	border-collapse: collapse;
	border-bottom: 1px solid #24130F;
	border-left: 1px solid #24130F;
	border-right: 1px solid #24130F;
}

#calendar thead th {
	padding: 5px 0;
	text-align: center;
	border-top: 1px solid #24130F;
	border-left: 1px solid #24130F;
	background: #24130F;
}

#calendar tbody td {
	padding: 5px 0;
	text-align: center;
	border-top: 1px solid #24130F;
	border-left: 1px solid #24130F;
	border-bottom: 1px solid #24130F;
}

#calendar tfoot td {
	padding: 5px;
	border-left: 1px solid #24130F;
	border-bottom: 1px solid #24130F;
}

#calendar tfoot #next {
	border-top: 1px solid #24130F;
	text-align: right;
}

#calendar tfoot #prev {
	border-top: 1px solid #24130F;
}

#calendar .pad {
	border-bottom: 1px solid #24130F;
}

#calendar #today {
	background: #24130F;
}

/* Footer */

#footer {
	width: 900px;
	margin: 0 auto;
	padding: 0;
	height: 50px;
	background: url(images/img04.gif) no-repeat left top;
}

#footer p {
	margin: 0;
	padding: 20px 0;
	text-align: center;
	line-height: normal;
	font-size: 10px;
	color: #66665E;
}

#footer a {
}